%define name hardware-monitor
%define version 0.7
%define release 1mdk

Name:		%name
Summary:	A Gnome applet monitoring hardware
Version:	%{version}
Release:	%{release}
License:	GPL
Url:	    http://www.cs.auc.dk/~olau/hardware-monitor/
Group:		Monitoring
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

BuildRequires:	libgnomemm2.0-devel >= 2.0
BuildRequires:	libgnomeuimm2.0-devel >= 2.0
BuildRequires:	libpanel-applet-2-devel >= 2.0
BuildRequires:	libgtop2.0-devel >= 2.0


%description
Hardware-monitor is a Gnome applet showing you, for exemple, you CPU state.

%prep
%setup -q

%build
#gnome puts its applets here
%configure --libexecdir=/usr/lib

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root,0755)
%doc NEWS
%doc README
%doc AUTHORS
%{_libdir}/bonobo/servers/*
%{_libdir}/%{name}
%{_datadir}/gnome/help/hardware-monitor/C/*
%{_datadir}/hardware-monitor/glade/*
%{_datadir}/locale/*
%{_datadir}/pixmaps/*

%changelog
* Fri Dec 12 2003 Bellegarde Cedric <cedric.bellegarde@wanadoo.fr> 0.7-1mdk
- Make a spec file
